# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-09-22 11:02+0200\n"
"PO-Revision-Date: 2017-08-09 10:34+0000\n"
"Language-Team: Slovenian (https://www.transifex.com/calamares/teams/20061/sl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sl\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);\n"

#: src/modules/grubcfg/main.py:28
msgid "Configure GRUB."
msgstr ""

#: src/modules/mount/main.py:30
msgid "Mounting partitions."
msgstr ""

#: src/modules/mount/main.py:144 src/modules/initcpiocfg/main.py:227
#: src/modules/initcpiocfg/main.py:231
#: src/modules/luksopenswaphookcfg/main.py:86
#: src/modules/luksopenswaphookcfg/main.py:90 src/modules/rawfs/main.py:164
#: src/modules/initramfscfg/main.py:85 src/modules/initramfscfg/main.py:89
#: src/modules/openrcdmcryptcfg/main.py:72
#: src/modules/openrcdmcryptcfg/main.py:76 src/modules/fstab/main.py:355
#: src/modules/fstab/main.py:361 src/modules/fstab/main.py:388
#: src/modules/localecfg/main.py:135 src/modules/networkcfg/main.py:42
msgid "Configuration Error"
msgstr ""

#: src/modules/mount/main.py:145 src/modules/initcpiocfg/main.py:228
#: src/modules/luksopenswaphookcfg/main.py:87 src/modules/rawfs/main.py:165
#: src/modules/initramfscfg/main.py:86 src/modules/openrcdmcryptcfg/main.py:73
#: src/modules/fstab/main.py:356
msgid "No partitions are defined for <pre>{!s}</pre> to use."
msgstr ""

#: src/modules/services-systemd/main.py:26
msgid "Configure systemd services"
msgstr ""

#: src/modules/services-systemd/main.py:59
#: src/modules/services-openrc/main.py:93
msgid "Cannot modify service"
msgstr ""

#: src/modules/services-systemd/main.py:60
msgid ""
"<code>systemctl {arg!s}</code> call in chroot returned error code {num!s}."
msgstr ""

#: src/modules/services-systemd/main.py:63
#: src/modules/services-systemd/main.py:67
msgid "Cannot enable systemd service <code>{name!s}</code>."
msgstr ""

#: src/modules/services-systemd/main.py:65
msgid "Cannot enable systemd target <code>{name!s}</code>."
msgstr ""

#: src/modules/services-systemd/main.py:69
msgid "Cannot disable systemd target <code>{name!s}</code>."
msgstr ""

#: src/modules/services-systemd/main.py:71
msgid "Cannot mask systemd unit <code>{name!s}</code>."
msgstr ""

#: src/modules/services-systemd/main.py:73
msgid ""
"Unknown systemd commands <code>{command!s}</code> and "
"<code>{suffix!s}</code> for unit {name!s}."
msgstr ""

#: src/modules/umount/main.py:31
msgid "Unmount file systems."
msgstr ""

#: src/modules/unpackfs/main.py:35
msgid "Filling up filesystems."
msgstr ""

#: src/modules/unpackfs/main.py:255
msgid "rsync failed with error code {}."
msgstr ""

#: src/modules/unpackfs/main.py:300
msgid "Unpacking image {}/{}, file {}/{}"
msgstr ""

#: src/modules/unpackfs/main.py:315
msgid "Starting to unpack {}"
msgstr ""

#: src/modules/unpackfs/main.py:324 src/modules/unpackfs/main.py:464
msgid "Failed to unpack image \"{}\""
msgstr ""

#: src/modules/unpackfs/main.py:431
msgid "No mount point for root partition"
msgstr ""

#: src/modules/unpackfs/main.py:432
msgid "globalstorage does not contain a \"rootMountPoint\" key, doing nothing"
msgstr ""

#: src/modules/unpackfs/main.py:437
msgid "Bad mount point for root partition"
msgstr ""

#: src/modules/unpackfs/main.py:438
msgid "rootMountPoint is \"{}\", which does not exist, doing nothing"
msgstr ""

#: src/modules/unpackfs/main.py:454 src/modules/unpackfs/main.py:458
#: src/modules/unpackfs/main.py:478
msgid "Bad unsquash configuration"
msgstr ""

#: src/modules/unpackfs/main.py:455
msgid "The filesystem for \"{}\" ({}) is not supported by your current kernel"
msgstr ""

#: src/modules/unpackfs/main.py:459
msgid "The source filesystem \"{}\" does not exist"
msgstr ""

#: src/modules/unpackfs/main.py:465
msgid ""
"Failed to find unsquashfs, make sure you have the squashfs-tools package "
"installed"
msgstr ""

#: src/modules/unpackfs/main.py:479
msgid "The destination \"{}\" in the target system is not a directory"
msgstr ""

#: src/modules/displaymanager/main.py:526
msgid "Cannot write KDM configuration file"
msgstr ""

#: src/modules/displaymanager/main.py:527
msgid "KDM config file {!s} does not exist"
msgstr ""

#: src/modules/displaymanager/main.py:588
msgid "Cannot write LXDM configuration file"
msgstr ""

#: src/modules/displaymanager/main.py:589
msgid "LXDM config file {!s} does not exist"
msgstr ""

#: src/modules/displaymanager/main.py:672
msgid "Cannot write LightDM configuration file"
msgstr ""

#: src/modules/displaymanager/main.py:673
msgid "LightDM config file {!s} does not exist"
msgstr ""

#: src/modules/displaymanager/main.py:747
msgid "Cannot configure LightDM"
msgstr ""

#: src/modules/displaymanager/main.py:748
msgid "No LightDM greeter installed."
msgstr ""

#: src/modules/displaymanager/main.py:779
msgid "Cannot write SLIM configuration file"
msgstr ""

#: src/modules/displaymanager/main.py:780
msgid "SLIM config file {!s} does not exist"
msgstr ""

#: src/modules/displaymanager/main.py:906
msgid "No display managers selected for the displaymanager module."
msgstr ""

#: src/modules/displaymanager/main.py:907
msgid ""
"The displaymanagers list is empty or undefined in both globalstorage and "
"displaymanager.conf."
msgstr ""

#: src/modules/displaymanager/main.py:989
msgid "Display manager configuration was incomplete"
msgstr ""

#: src/modules/initcpiocfg/main.py:28
msgid "Configuring mkinitcpio."
msgstr ""

#: src/modules/initcpiocfg/main.py:232
#: src/modules/luksopenswaphookcfg/main.py:91
#: src/modules/initramfscfg/main.py:90 src/modules/openrcdmcryptcfg/main.py:77
#: src/modules/fstab/main.py:362 src/modules/localecfg/main.py:136
#: src/modules/networkcfg/main.py:43
msgid "No root mount point is given for <pre>{!s}</pre> to use."
msgstr ""

#: src/modules/luksopenswaphookcfg/main.py:26
msgid "Configuring encrypted swap."
msgstr ""

#: src/modules/rawfs/main.py:26
msgid "Installing data."
msgstr ""

#: src/modules/services-openrc/main.py:29
msgid "Configure OpenRC services"
msgstr ""

#: src/modules/services-openrc/main.py:57
msgid "Cannot add service {name!s} to run-level {level!s}."
msgstr ""

#: src/modules/services-openrc/main.py:59
msgid "Cannot remove service {name!s} from run-level {level!s}."
msgstr ""

#: src/modules/services-openrc/main.py:61
msgid ""
"Unknown service-action <code>{arg!s}</code> for service {name!s} in run-"
"level {level!s}."
msgstr ""

#: src/modules/services-openrc/main.py:94
msgid ""
"<code>rc-update {arg!s}</code> call in chroot returned error code {num!s}."
msgstr ""

#: src/modules/services-openrc/main.py:101
msgid "Target runlevel does not exist"
msgstr ""

#: src/modules/services-openrc/main.py:102
msgid ""
"The path for runlevel {level!s} is <code>{path!s}</code>, which does not "
"exist."
msgstr ""

#: src/modules/services-openrc/main.py:110
msgid "Target service does not exist"
msgstr ""

#: src/modules/services-openrc/main.py:111
msgid ""
"The path for service {name!s} is <code>{path!s}</code>, which does not "
"exist."
msgstr ""

#: src/modules/plymouthcfg/main.py:27
msgid "Configure Plymouth theme"
msgstr ""

#: src/modules/packages/main.py:50 src/modules/packages/main.py:59
#: src/modules/packages/main.py:69
msgid "Install packages."
msgstr ""

#: src/modules/packages/main.py:57
#, python-format
msgid "Processing packages (%(count)d / %(total)d)"
msgstr ""

#: src/modules/packages/main.py:62
#, python-format
msgid "Installing one package."
msgid_plural "Installing %(num)d packages."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""

#: src/modules/packages/main.py:65
#, python-format
msgid "Removing one package."
msgid_plural "Removing %(num)d packages."
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""

#: src/modules/packages/main.py:638 src/modules/packages/main.py:650
#: src/modules/packages/main.py:678
msgid "Package Manager error"
msgstr ""

#: src/modules/packages/main.py:639
msgid ""
"The package manager could not prepare updates. The command <pre>{!s}</pre> "
"returned error code {!s}."
msgstr ""

#: src/modules/packages/main.py:651
msgid ""
"The package manager could not update the system. The command <pre>{!s}</pre>"
" returned error code {!s}."
msgstr ""

#: src/modules/packages/main.py:679
msgid ""
"The package manager could not make changes to the installed system. The "
"command <pre>{!s}</pre> returned error code {!s}."
msgstr ""

#: src/modules/bootloader/main.py:43
msgid "Install bootloader."
msgstr ""

#: src/modules/bootloader/main.py:508
msgid "Bootloader installation error"
msgstr ""

#: src/modules/bootloader/main.py:509
msgid ""
"The bootloader could not be installed. The installation command "
"<pre>{!s}</pre> returned error code {!s}."
msgstr ""

#: src/modules/hwclock/main.py:26
msgid "Setting hardware clock."
msgstr ""

#: src/modules/mkinitfs/main.py:27
msgid "Creating initramfs with mkinitfs."
msgstr ""

#: src/modules/mkinitfs/main.py:49
msgid "Failed to run mkinitfs on the target"
msgstr ""

#: src/modules/mkinitfs/main.py:50 src/modules/dracut/main.py:50
msgid "The exit code was {}"
msgstr ""

#: src/modules/dracut/main.py:27
msgid "Creating initramfs with dracut."
msgstr ""

#: src/modules/dracut/main.py:49
msgid "Failed to run dracut on the target"
msgstr ""

#: src/modules/initramfscfg/main.py:32
msgid "Configuring initramfs."
msgstr ""

#: src/modules/openrcdmcryptcfg/main.py:26
msgid "Configuring OpenRC dmcrypt service."
msgstr ""

#: src/modules/fstab/main.py:29
msgid "Writing fstab."
msgstr ""

#: src/modules/fstab/main.py:389
msgid "No <pre>{!s}</pre> configuration is given for <pre>{!s}</pre> to use."
msgstr ""

#: src/modules/dummypython/main.py:35
msgid "Dummy python job."
msgstr ""

#: src/modules/dummypython/main.py:37 src/modules/dummypython/main.py:93
#: src/modules/dummypython/main.py:94
msgid "Dummy python step {}"
msgstr ""

#: src/modules/localecfg/main.py:30
msgid "Configuring locales."
msgstr ""

#: src/modules/networkcfg/main.py:29
msgid "Saving network configuration."
msgstr ""
